/* Import fonts */
  @font-face {
    font-family: 'core_sans_light';
    src:  url('./CoreSansC-35Light.eot');
    src:  url('./CoreSansC-35Light.eot#iefix') format('embedded-opentype'),
      url('./CoreSansC-35Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }

  @font-face {
    font-family: 'core_sans_regular';
    src:  url('./CoreSansC-45Regular.eot');
    src:  url('./CoreSansC-45Regular.eot#iefix') format('embedded-opentype'),
      url('./CoreSansC-45Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }

  @font-face {
    font-family: 'core_sans_bold';
    src:  url('./CoreSansC-65Bold.eot');
    src:  url('./CoreSansC-65Bold.eot#iefix') format('embedded-opentype'),
      url('./CoreSansC-65Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }

  @font-face {
    font-family: 'core_sans_extra_bold';
    src:  url('./CoreSansC-75ExtraBold.eot');
    src:  url('./CoreSansC-75ExtraBold.eot#iefix') format('embedded-opentype'),
      url('./CoreSansC-75ExtraBold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }

  @font-face {
    font-family: 'font-laliga';
    src:  url('./font-laliga.eot?udh1xd');
    src:  url('./font-laliga.eot?udh1xd#iefix') format('embedded-opentype'),
      url('./font-laliga.woff2?udh1xd') format('woff2'),
      url('./font-laliga.ttf?udh1xd') format('truetype'),
      url('./font-laliga.woff?udh1xd') format('woff'),
      url('./font-laliga.svg?udh1xd#font-laliga') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }